/*////////////////
/// FONT
////////////////*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/*
@font-face {
	font-family: 'MyriadPro-Light';
	font-style: normal;
	font-weight: normal;
	src: url('font/MyriadPro-Light.woff') format('woff');
}

@font-face {
	font-family: 'MyriadPro-Bold';
	font-style: normal;
	font-weight: normal;
	src: url('font/MyriadPro-Bold.woff') format('woff');
}

@font-face {
	font-family: 'MyriadPro-Bold';
	font-style: normal;
	font-weight: normal;
	src: url('font/MyriadPro-Bold.woff') format('woff');
}
*/


/*////////////////
/// GENERAL
////////////////*/
* {
	box-sizing: border-box;
}

:root {
	--primary: #0B2343;
	--secondary: #C0284F;
	--tertiary: #008C39;
	--text: #0B2343;
}

html,
body {
	min-height: 100%;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	/* background: url(img/bg.jpg) no-repeat #585356;
	background-size: cover;
	background-position: center; */
	background-color: #FFF;
	background-size: 200px, 20%;
	background-image: url(img/bg-tl.jpg), url(img/bg-br.jpg);
	background-position: left top, right bottom;
	background-repeat: no-repeat;

	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: var(--text);

	@media (min-width: 992px) {
		background-size: 40%, 20%;
	}

	@media (min-width: 1200px) {
		background-size: auto, auto;
	}
}

::placeholder {
	color: var(--text);
	opacity: 1;
}

:-ms-input-placeholder {
	color: var(--text);
}

::-ms-input-placeholder {
	color: var(--text);
}

.primary-color {
	color: var(--primary);
}

.secondary-color {
	color: var(--secondary);
}

.tertiary-color {
	color: var(--tertiary);
}


/*////////////////
/// HEADER
////////////////*/
header {
	width: 100%;
	padding: 250px 0 30px;

	@media (min-width: 992px) {
		padding-top: 60px;
	}
}

header h2 {
	padding: 0 0 20px;

	font-size: 20px;
	line-height: 120%;
	font-weight: 400;
	font-style: italic;
	text-align: center;
}

header strong {
	display: block;

	font-style: normal;
	font-weight: 800;
	font-size: 36px;
	line-height: 120%;
}



/*////////////////
/// CONTENT
////////////////*/
main {
	position: relative;
	margin: 0 auto;
	padding-bottom: 80px;
}

/*@MODEL*/
figure.model {
	position: relative;
	margin: 0;
}

figure.model img {
	-webkit-box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.2);
}

figure.model:before {
	content: "";
	position: absolute;
	width: 50vw;
	height: 80%;
	top: 50%;
	right: -50px;
	transform: translateY(-50%);
	border-radius: 30px;
	background: #FFF;
	z-index: -1;
	/* background: -moz-linear-gradient(left,  #008c39 0%, #94bf1f 100%);
	background: -webkit-linear-gradient(left,  #008c39 0%,#94bf1f 100%);
	background: linear-gradient(to right,  #008c39 0%,#94bf1f 100%); */
}

/*@FORM*/
.form {
	display: flex;
	flex-direction: column;
	gap: 20px;
	max-width: 80%;
	margin: 0 auto;

	font-size: 14px;
	line-height: 16px;
}

.form h3 {
	font-size: 18px;
	font-weight: 500;
	color: var(--text);
}

.form p.disclaimer {
	margin-top: 5px;

	font-size: 12px;
	line-height: 18px;
	font-style: italic;
}

.form label {
	width: 150px;
	margin: 0;
	padding-right: 8px;

	font-weight: 300;
	text-align: right;
}

.form input {
	width: 100%;
	height: 35px;
	border: 0;
	outline: 0;
	margin: 5px 0;
	padding: 5px 15px;
	background: #DCDDDE;

	font-size: 16px;
	line-height: 18px;
	color: #333;
}

.form input[type="file"] {
	padding: 5px 15px 5px 50px;
	border-radius: 6px;
	background-image: url('img/icon-upload.png');
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #DCDDDE;
	color: var(--text);
}

input[type="submit"] {
	all: unset;
	box-sizing: border-box;
	display: block;
	margin: 30px auto 0;
	padding: 8px 40px;
	border-radius: 18px;
	border: 3px solid var(--secondary);
	/* border-right: 5px solid var(--secondary);
	border-bottom: 5px solid var(--secondary); */
	outline: none;
	background: var(--secondary);
	/* background: -moz-linear-gradient(left,  #008c39 0%, #94bf1f 100%);
	background: -webkit-linear-gradient(left,  #008c39 0%,#94bf1f 100%);
	background: linear-gradient(to right,  #008c39 0%,#94bf1f 100%); */
	background-size: 150% 150%;
	transition: .3s ease-out;
	cursor: pointer;

	font-size: 20px;
	font-weight: 600;
	color: #FFF;
	/* text-transform: uppercase; */
}

input[type="submit"]:hover {
	background-position: 100% 50%;
	transform: scale(1.05);
}


/*////////////////
/// FOOTER
////////////////*/
footer {
	margin-top: 40px;
	padding: 50px 0;

	text-align: center;
}

footer h2 {
	font-size: 44px;
	font-weight: 700;
	color: var(--secondary);
	text-transform: uppercase;
}

footer p {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
}


/*////////////////
/// PAGE @ DOWNLOAD
////////////////*/
.page-download {
	@media (min-width: 992px) {
		background-size: 250px, 20%;
	}

	@media (min-width: 1200px) {
		background-size: 350px, 20%;
	}
}

.page-download .item {
	max-width: 600px;
	margin: 0 auto 50px;
	text-align: center;
}

.page-download .item h2 {
	margin: 0 0 20px 0;
	color: var(--primary);
}

.page-download .item img {
	max-width: 100%;
	height: auto;
	border: 1px solid #666;
}

.page-download .item hr {
	margin: 50px;
	background: #07bcf6;
}



/*////////////////
/// RESPONSIVE
////////////////*/

/* .col-lg */
@media (max-width: 1200px) {}

/* .col-md */
@media (max-width: 992px) {

	header h2 {
		text-align: center;
	}

	figure.model {
		position: relative;
		margin: 0 auto;
		text-align: center;
	}

	figure.model:before {
		display: none;
	}

	.form {
		margin-top: 100px;
		text-align: center;
	}

	.form input {
		border-radius: 15px;
		text-align: center;
	}

	.form label {
		width: initial;
		margin-top: 10px;
		padding: 0;

		text-align: center;
	}
}

/* .col-sm */
@media (max-width: 768px) {}

/* .col-xs */
@media (max-width: 576px) {
	header h2 {
		padding-top: 20px;

		font-size: 20px;
		line-height: 24px;
	}

	main {
		margin-top: 20px;
	}

	figure.model:before {
		display: none;
	}

	.form {
		margin-top: 30px;
	}

	.form h3 {
		font-size: 16px;
	}

	input[type="submit"] {
		width: 100%;
		font-size: 18px;
	}

	footer {
		margin-top: 0;
	}

	footer h2 {
		font-size: 30px;
	}

	footer p {
		font-size: 12px;
		line-height: 16px;
	}
}

/* iPhone 6, 7, 8 Plus */
@media (max-width: 375px) {}

/* iPhone 5, SE */
@media (max-width: 320px) {}